@charset "utf-8";
/* CSS Document */

@media only screen and (max-width : 1024px){
	/** common css starts here **/
	/*.wrapper{padding:0px 10px;}*/
	/** common css endshere **/
	
	/** header section starts here **/
	.header .logo{width:20%;}
	.header .topnav{width:48%;}	
	.header .topnav ul.menu-bar li{margin-right:30px;}
	.header .topnav ul.menu-bar li:first-child{margin-left:30px;}
	.header .topnav ul.menu-bar li:last-child{margin-right:30px;}
	.header .alltour-top-link{font-size:20px; line-height:20px; padding-left:30px; padding-right:30px;}
	/** header section starts here **/
	
	/** banner section starts here **/
	.banner .bx-pager a .thumbnails-block-links{ font-size:16px; line-height:16px;padding:11px 11px;}
	.banner .bx-viewport .bxslider li .banner-caption a h2{font-size:66px;}
	.banner .bx-viewport .bxslider li .banner-caption a h3{font-size:30px;}
	
	/** banner section ends here **/	
	
	/** homepage chnages starts here **/
	.home-content-left-top{padding: 30px 30px 30px 30px;}
	.home-content-left-top h1{font-size:36px; line-height:36px;}
	.home-content-left-bottom{padding: 30px 30px 30px 30px;}
	.contact-details-left{width:50%;}
	.contact-details-left h3{ font-size:22px;}
	.contact-details-right{width:50%; margin-left:0px; padding-left:45px;}
	.contact-details-right h3{font-size:22px;}
	
	.home-content-testimonials{padding: 30px 15px 30px 15px;}
	.home-content-testimonials h2{font-size:30px; line-height:30px;}
	.home-content-testimonials .bx-viewport p{font-size:20px; line-height:28px;}
	
	.home-content-right h2{font-size:30px; line-height:30px; padding:30px 30px 20px 30px;}
	.tour-details{padding-left:30px; padding-right:30px;}
	.tour-pic img{width:100%;}
	/** homepage changes ends here **/
	
	/** tour page changes starts here **/
	.baner-text{left:15px; padding:0px 15px; width:90%;}
	.baner-text h2{font-size:60px; line-height:60px;}
	.baner-text h3{font-size:30px; line-height:30px;}
	
	.main-content-left-top{padding: 30px 30px 30px 30px;}
	.main-content-left-middle{padding-left:15px; padding-right:15px;}
	.main-content-left-middle h3{padding-left:15px;}
	.itnerary-blocks-header{padding:12px 60px 12px 15px;}
	.itnerary-blocks-content {padding: 10px 15px 18px 15px;}
	.main-content-middle{ padding-left:15px; padding-right:15px;}
	.main-content-right{padding-left:15px; padding-right:15px;}
	
	.top-btn-group button[type="button"]{display:block; width:100%; margin-bottom:2px; border-right:0px; font-size:16px;}
	.top-btn-group button[type="button"] .fa{font-size:24px;}
	
	.bottom-btn-group button[type="button"]{display:block; width:100%; margin-bottom:2px; border-right:0px; font-size:16px;}
	.bottom-btn-group button[type="button"] .fa{font-size:24px;}



	/*content tpl style*/
	.conttpl-cntnt, .content-tpl-right{ padding: 30px 30px; }

	/*content tpl style*/

	/*archive tpl style*/
	.archv-content .conttpl-cntnt { padding: 30px 30px; }
	.conttpl-cntnt .archv-list li { margin: 0 25px 30px; }

	/*archive tpl style*/
	
	/**22092015**/
	.tour-page-left-holder .main-content-middle{width:40%;}
	.tour-page-left-holder .main-content-left{width:60%;}
	.detailwrap{padding:0px 0px;}
	.thedates{padding-left:0px; padding-right:0px;}
	.price-block{padding-left:0px; padding-right:0px;}
	.main-content-middle-bottom{padding-left:0px; padding-right:0px;}
	.testimonial-section{padding-left:0px; padding-right:0px;}
	/**22092015**/

	/*261015*/
	.banner .banner-sidebar a .thumbnails-block-links, .ymalsocatg li .thumbnails-block-links{font-size: 14px;}



	
}



@media only screen and (max-width : 960px){
	
	/** header starts here **/
	.header .topnav ul.menu-bar{display: none; width: 100%; padding-top:0px; margin-top: 0px; position:absolute; top:64px; right:0;  z-index:20;
	 background:rgba(255,255,255,0.7);}
	.header .topnav ul.menu-bar li{display:block;float:none; margin:0px; padding:0px;}
	.header .topnav ul.menu-bar li:first-child{margin:0px;}
	.header .topnav ul.menu-bar li:last-child{margin:0px;}
	.header .topnav ul.menu-bar li a{padding:10px; display:block;}
	.header .topnav ul li a:hover{background:rgba(255,255,255,0.9); text-decoration:none;}
	
	.mobiBtn{display:block; float:right; margin-right:20px; width:28px; line-height:24px; margin-top:12px;}
	/** header ends here **/

	/** homepage changes starts here **/
	.contact-details-left, .contact-details-right{width:100%; display:block;}
	.contact-details-right{padding-left:0px; margin-top:20px;}

	/** homepage changes ends here **/

	/*content tpl style*/
	.conttpl-cntnt img { float: none; }
	
	/*content tpl style*/

	div.wpcf7 img.ajax-loader { width: 3%; float: right; }

	/*261015*/
	.banner .banner-sidebar a .thumbnails-block-links { font-size: 12px; padding: 5px 15px; }
	.ymalsocatg li .thumbnails-block-links{ padding: 5px 15px; }
	



}

@media only screen and (max-width : 850px){
	
	/** header section starts here **/
	.header .logo{width:25%;}
	.header .topnav{width:43%;}
	.header .alltour-top-link{padding-left:15px; padding-right:15px;}
	/** header section ends here **/
	
	/** banner section starts here **/
	.banner .bx-viewport .bxslider li .banner-caption a h2{font-size:50px; line-height:50px;}
	.banner .bx-viewport .bxslider li .banner-caption a h3{font-size:22px;}
	/** banner section ends here **/

	/** homepage changes starts here **/
	.home-content-left{width:34%;}
	.home-content-left-top{padding-left:15px; padding-right:15px;}
	.home-content-left-bottom{padding-left:15px; padding-right:15px;}
	.home-content-testimonials{width:34%;}
	/** homepage changes ends here **/
	
	/** tour page starts here  **/
	.main-content-left{width:34%;}
	.main-content-middle{width:34%; left:34%;}
	/** tour page ends here  **/ 

	/*archive tpl style*/
	.conttpl-cntnt .archv-list li { width: 100%; margin: 0px; float: none; margin-bottom: 30px !important; }
	.conttpl-cntnt .archv-list li:nth-child(odd), .conttpl-cntnt .archv-list li:nth-child(even) { margin: 0px; }
	/*archive tpl style*/




}

@media only screen and (max-width : 768px){
	.header .alltour-top-link{font-size:16px; line-height:16px;}

}

@media only screen and (max-width : 767px){
	
	/** header section starts here **/
	.header .topnav ul.menu-bar{top:60px;}
	.header .alltour-top-link{font-size:16px; line-height:16px;}
	/** header section ends here **/
	
	/** homepage banner starts here **/
	.banner .bx-viewport{width:100% !important; float:none; display:block;}
	.banner .bx-pager{width:100%; float:none;}
	.banner .bx-pager a{width:25%; float:left; height:120px; border:1px solid #fff;}
	.banner .bx-pager a .thumbnails-block-links{padding:5px; font-size:12px; line-height:12px; text-align:center;}
	/** homepage banner ends here **/
	
	
	/** homepage changes starts here **/
	.home-content-left{width:100%; float:none; display:block;}
	.home-content-testimonials{width:100%; float:none; display:block;}
	.home-content-right{width:100%; float:none; display:block;}
	.tour-list-block{width:50%; float:left; padding:0 10px;}
	.tour-details{padding-left:0px; padding-right:0px;}
	/** homepage changes ends here **/
	
	/** tour page starts here **/
	.pagination .wrapper{padding:0px 20px;}
	.pagination ul li:after{margin:0px 4px;}	
	.baner-text h2{font-size:40px; line-height:40px;}
	.baner-text p{font-size:24px; line-height:24px;}
	.main-content-left{width:100%; float:none; display:block; position:static;}
	.main-content-middle{width:100%; float:none; display:block; position:static;}
	.main-content-right{width:100%; float:none; display:block; position:static;}
	
	.top-btn-group button[type="button"]{width:33.33%; float:left; border-right:1px solid #fff;}
	.bottom-btn-group button[type="button"]:{width:33.33%; float:left; border-right:1px solid #fff;}
	/** 04.09.2015 **/
	.main-content-total-left{width:100%; float:none; display:block;}
	
	/** 14.09.2015 starts here **/
.tour-page-left-holder{display:block; width:100%; float:none;}
.tour-page-left-holder .main-content-left{display:block; width:100%; float:none;}
.tour-page-left-holder .main-content-middle{display:block; width:100%; float:none;}
.main-content-left{display:block; width:100%; float:none;}
.tour-page-left-holder .main-content-left .main-content-left-bottom{ position:relative;}
/** 14.09.2015 ends here **/
	
	/** tour page ends here **/



	/*content-tpl page*/
	.content-tpl-left{ width: 100%; float: none; }
	.content-tpl-right{ width: 100%; float: none; }
	.conttpl-cntnt, .content-tpl-right { padding: 30px 30px 30px 30px; }
	.contbanr h1{ font-size: 45px; line-height: 45px; margin-bottom: 5px; }
	.contbanr h3{ font-size: 24px; line-height: 30px;}
	.conttpl.pagination ul{ background-image: none;}

	/*content-tpl page*/


    /*archive tpl style*/
	.archv-tpl-right { width: 100%; float: none; padding-bottom: 50px; }
	.ymalsocatg li { height: 250px; }
	/*archive tpl style*/

	.conttpl-cntnt { min-height: auto; }

	body.single-tours #content{
	    min-height: 900px;
	}
	body.single-tours .main-content-left,
	body.single-tours .main-content-right,
	body.single-tours .main-content-middle{
		min-height: auto;
	}



}

@media only screen and (max-width : 667px){
	
	.pagination ul li{padding:7px 0px;}
	.pagination ul li:after{margin:0px 4px;}
	
	/** header section starts here **/
	.header .logo{width:30%;}
	.header .topnav{width:30%;}
	.header .alltour-top-link{width:40%;}
	/** header section ends here **/	
	
	/** tour page css starts here **/
	.baner-text h2{font-size:26px; line-height:26px;}
	.baner-text h3{font-size:16px; line-height:16px;}
	.top-btn-group button[type="button"]{font-size:12px;}
	.top-btn-group button[type="button"] .fa{font-size:16px;}
	.bottom-btn-group button[type="button"]{font-size:12px;}
	.bottom-btn-group button[type="button"] .fa{font-size:16px;}
	/**  tourpage css ends here **/
	
}

@media only screen and (max-width : 568px){
	/** header starts here **/
	.header .logo{width:30%; margin-bottom: 5px;}
	.header .topnav{width:70%;}
	.header .topnav ul.menu-bar li{font-size:16px; line-height:16px;}
	.header .alltour-top-link{width:100%;}
	
	/** header ends here **/
	
	/** banner section starts here **/
	.banner .bx-viewport .bxslider li .banner-caption a h2{font-size:40px; line-height:38px;}
	/** banner section ends here **/
	
	/** home content starts here **/
	.tour-list-block{float:none; width:100%; display:block;}
	/** home content ends here **/
	
	/** footer section starts here **/
	.footer .wrapper h6{width:100%; float:none; display:block; padding:11px 0 11px 15px;}
	.footer .wrapper h6:last-child{text-align:left; padding-left:15px; padding-right:0px;}
	/** footer section ends here **/
	
	/* tour page css starts here **/
	.top-btn-group button[type="button"]{font-size:12px; display:block; width:100%; margin-bottom:1px; border-right:0px;}
	.top-btn-group button[type="button"] .fa{font-size:24px; float:none;}
	
	.bottom-btn-group button[type="button"]{font-size:12px; display:block; width:100%; margin-bottom:1px; border-right:0px;}
	.bottom-btn-group button[type="button"] .fa{font-size:24px; float:none;}
	/* tour page css ends here **/


	/*conttent tpl page*/
	.conttpl-cntnt img { width: 100%; float: none; margin: 0px; margin-bottom: 30px; }
	.conttpl-cntnt blockquote, .conttpl-cntnt blockquote p{ margin-left: 10px; }
	/*conttent tpl page*/
	
	.contbanr {
	   /* height: auto; changed on 24092015*/
	    width: 100%;
		background-size: auto 100% !important;
		padding: 74px 0 9px 14px;
	}
	.contbanr h1 {
	    font-size: 22px;
	    line-height: 19px;
	    margin-bottom: 6px;
	}
	.contbanr h3, .contbanr h2 {
	    color: #fff;
	    font-family: "browser_sansregular";
	    font-size: 15px;
	    font-weight: 300;
	    line-height: 15px;
	    text-shadow: 2px 2px 10px #000;
	}
	body.home .banner .bx-wrapper{
		width: 100%;
	}
	body.home .banner .banner-sidebar{
		width: 100%;
	}


	/*261015*/
	.banner .banner-sidebar a{ height: 172px; }
	.home-content-testimonials h2{ font-size: 25px; }
	.contact-details-left h3{ font-size: 20px; }
	.contact-details-left h3 a{ font-size: 25px; }
	.contact-details-right{ margin-top: 15px; }
	.contact-details-right h3{ font-size: 22px; }
	.home-content-testimonials h2{ font-size: 25px; }
	.home-content-left-bottom { padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 35px; }
	.home-content-testimonials{ height: auto !important; }
	.home-content-right{ height: auto !important; }
	.home-content-left{ height: auto !important; }
	.home-content-testimonials h2{ margin-top: 40px; }
	.banner .bx-viewport .bxslider li .banner-caption a h2 { font-size: 21px !important; line-height: 25px !important; }
	.banner .bx-viewport .bxslider li .banner-caption{ bottom: 40px; }
	.tour-pic{ background: transparent; }
	.bottom-btn-group{ display: none; }
	.main-content-left-middle h3.itineraryheading, .travelnotes h3{ font-size: 30px; padding-left: 0px; }
	.itnerary-blocks-header{ font-size: 14px; }
	.main-content-middle-top h2, .price-block h2, .main-content-middle-bottom h2, .main-content-right h2, .conttpl-cntnt h2{ font-size: 28px; }
	.main-content-right ul li{ font-size: 20px; } 
	.travelnotes{ padding-left: 0px; }




}

@media only screen and (max-width : 480px){
	/** banner section starts here **/
	.banner .bx-viewport .bxslider li .banner-caption{padding-left:20px; padding-right:20px;}
	.banner .bx-viewport .bxslider li .banner-caption a h2{font-size:32px; line-height:32px;}
	.banner .bx-viewport .bxslider li .banner-caption a h3{margin-top:14px; font-size:18px; line-height:18px;}
	/** banner section ends here **/
		
}

@media only screen and (max-width : 400px){
	/** header starts here **/
	.header .logo{width:50%;}
	.header .topnav{width:10%; float:right;}
	.header .topnav ul.menu-bar{top:52px;}
	.header .alltour-top-link{width:100%; margin:2px 0px;}
	/** header ends here **/
	
	/** tour page starts here **/
	.baner-text h2{font-size:18px; line-height:18px;}
	.baner-text h3{font-size:14px; line-height:14px;}
	/** tuor page ends here **/
	
	/*content tpl style*/
	.contbanr{ min-height: 280px; }
	.contbanr {padding: 30px 0 30px 15px;}
	/*.contbanr h1 { font-size: 38px; line-height: 40px; margin-bottom: 10px; }
	.contbanr h3 { font-size: 20px; line-height: 24px; }*/
	/*content tpl style*/
	/*.contbanr {
    height: auto;
    width: 100%;
	background-size: 100% auto !important;
    padding: 29px 0 9px 14px;
	}*/

}


@media only print{
	
	* {-webkit-print-color-adjust:exact !important;}
	/** header starts here **/
	.header {}
	.header .topnav{display:none;}
	.header .logo{width:auto; padding:0px; margin:0px;}
	.header .logo img{width:154px; height:56px; padding:0px; margin:0px;float:left;} 
	.header .alltour-top-link{display:none;} 
	.header .wrapper{padding:0px !important;}	
	.print-top-right{display:block; margin:20px 0px; text-transform:uppercase;}
	.print-top-right h2{margin:22px 0px;}
	/** header ends here **/
	
	/** pagination starts here **/
	.pagination{margin-top:24px; background:none;}
	.pagination ul li{ background:url(../images/right-side-list-bg-print.png) 96% center no-repeat !important; padding:0px; padding-right:20px;}
	.pagination ul li:after{display:none !important;;}
	.pagination ul li:before{ width:16px; height:13px; content:url(../images/pagination-bg-print.png); margin-left:6px !important;}
	.pagination ul li:last-child{ background:none !important;} 
	.pagination .wrapper{padding:0px !important; margin:0px !important;}
	.pagination .wrapper ul li a{color:#018f79;}
	/** pagination ends here **/
	
	/** banner starts here **/
	.banner{display:none !important;}
	.banner-print{display:block; margin:30px 0px;}
	.banner-print h2{font-size:24px; line-height:24px; color:#064492; text-transform:capitalize; margin-bottom:19px !important;}
	.banner-print h3{font-size:16px; line-height:16px; color:#000000 !important; font-weight:normal !important;}
	/** banner ends here **/
	#demo { display:none;}
	/** common style for h2 **/
	.main-content-middle-top h2,
	.price-block h2,
	.main-content-middle-bottom h2,
	.main-content-left-middle h3
	{font-size:24px !important; line-height:36px;}
	/** common style for h2 ends here **/
	
	.cont-block{ height:auto !important;}
	
	/** main-content-left starts here **/
	.tour-page-left-holder{float:none; display:block; width:100%;}
	.tour-page-left-holder .main-content-left{/**22092015 position:static; */ display:block; width:100%; padding:0px !important; background:none;
	 /*overflow:hidden !important;*/
	/**22092015 **/
	float:none;
	height:auto !important;
	min-height:200px;}
	
	.top-btn-group, .bottom-btn-group{display:none !important;}
	.main-content-left-top{padding:24px 0px 0px 0px !important; margin:0px;}
	.main-content-left-middle{padding:0px !important;}
	.main-content-left-middle h3{padding-left:0px !important;}
	.home-content-left-bottom{display:none;}
	.itnerary-blocks{margin-bottom:15px;}	
	.itnerary-blocks-header{padding:0px !important; font-size:14px !important; line-height:21px !important; color:#064492 !important; background:none;}
	.itnerary-blocks-content{display:block !important; padding:0px !important; font-size:16px !important; line-height:18px !important;}
	.itnerary-blocks-content h4{margin:14px 0px !important;}
	.arrow{display:none;}
	.smallcontent{min-height:100px!important; /*overflow:hidden!important;*/ height:auto !important;}
	/** main-content-left ends here **/
	
	/** main-content-middle-starts here **/
	.tour-page-left-holder .main-content-middle{/**22092015 position:static; */display:block; width:100%; padding:0px !important; background:none; /*overflow:hidden !important; */
	/**22092015 **/
	float:none;
	height:auto !important;
	min-height:200px !important;
	}
	.main-content-middle-top{padding-bottom:0px;}
	.main-content-middle{position:static; display:block; width:100%; padding:0px !important;}
	.main-content-middle-top h2{font-size:24px !important; line-height:48px; padding:0px !important;}
	.main-content-middle-top ul li{margin-bottom:6px; font-size:14px; line-height:21px;}
	.main-content-middle-bottom{padding-bottom:0px;}
	.main-content-middle-bottom ul li{ margin-bottom:6px; font-size:14px !important; line-height:21px !important;
	 padding:0px 0px 0px 0px !important; font-size:14px; line-height:21px; background:none;}
	.main-content-middle-bottom ul li:before{ width:10px; height:10px; background:#018f79; content:''; 
	color:#018f79; margin-right:11px; float:left; font-size:4px; margin-top:5px !important}
	
	.price-block{padding-bottom:0px !important;}
	.price-block a{display:none;}
	.testimonial-section{display:none;}
	.thedates:nth-child(even) { background-color: #fff !important;}
	/** main-content-middle-ends here **/
	
	/** main-content-right starts here **/
	.main-content-right{position:relative; display:block; width:100%; padding:0px !important; background:none; /*overflow:hidden;*/ 
	min-height:200px !important;}
	.main-content-right h2{font-size:24px !important; line-height:55px !important; color:#064492 !important;}
	.main-content-right ul li{font-size:16px !important; line-height:21px; color:#666 !important; margin-bottom:9px !important; 
	 background:url(../images/right-side-list-bg-print.png) 0px 5px no-repeat !important;} 
	
	/** main-content-right ends here **/
		
	.main-content-middle-bottom ul li{padding-left:0px !important;}
	.footer{display:none;}
	
	/** archv-content starts here **/
	.pagination, .single-tours .pagination.conttpl{ background:none !important;}
	.conttpl.pagination ul{ background:none !important;}
	
	.content-tpl-left{float:none !important; width:100% !important; display:block; height:auto;}
	.conttpl-cntnt .archv-list li{float:none !important; width:100% !important; display:block;
	 min-height:200px !important; height:auto !important; /*overflow:hidden;*/ }
	.conttpl-cntnt .archv-list li figure.thumbnail-links-orange,
	.conttpl-cntnt .archv-list li figure.thumbnail-links-red,
	.conttpl-cntnt .archv-list li figure.thumbnail-links-green
	{ background:#fff;}
	.conttpl-cntnt .archv-list li figure{display:none !important;}
	.feexcrpttxt, .feexcrpttxt a{color:#666;}
	.feexcrpttxt p{font-weight:500;}
	
	.archv-tpl-right{float:none !important; width:100% !important; display:block; background:none !important; height:auto; min-height:100px !important; }
	.ymalsocatg li {background:none !important; height:auto !important; /*overflow: hidden;*/}
	.ymalsocatg li a{ background-image:none !important;}
	.ymalsocatg li a .thumbnails-block-links{ background:none !important; color:#ddd !important; position:static !important;}
	.ymalsocatg li .thumbnails-block-links .thumbnail-links-orange{ background:none !important; color:#ddd !important;}
	.ymalsocatg li .thumbnails-block-links .thumbnail-links-orange{ background:none !important; color:#ddd !important;}
	.ymalsocatg li .thumbnails-block-links .thumbnail-links-green{ background:none !important; color:#ddd !important;}
	.archv-tpl-right .sidetesti{ display:none !important;}
	.pagination ul li.active{color:#018f79 !important;}
		.print-right-bottom{ display:block; width:100%;}
	.print-right-bottom h2{margin:22px 0px;}

}